.banner .button-active p {
	margin: 0;
}

.activities .activities_item-img {
	position: relative;
}

.activities .activities_item-img img {
	position: relative;
	z-index: 1;
	max-width: 100%;
}

.activities .activities_item-img img.hover {
	position: absolute;
	visibility: hidden;
	opacity: 0;
	z-index: 2;
	right: 15px;
	transition: 0.3s;
}

.activities .activities_item:hover img.hover {
	visibility: visible;
	opacity: 1;
	transition: 0.3s;
}

.pagination {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline-block;
}

.pagination .page-numbers {
	display: inline-block;
	width: 100%;
	border-right: 1px solid #a0a0a0;
	text-decoration: none;
	font-style: normal;
	color: #999;
	font-size: 16px;
	padding: 1px 0;
}

.pagination ul.page-numbers {
	border-right: 0;
}

.pagination .pagination-item:nth-last-child(2) .page-numbers {
	border-right: 0;
}

.pagination .current {
	color: #d12331;
	font-weight: 700;
}

.heateorSssFacebookBackground {
	
}

.heateor_sss_horizontal_sharing .heateorSssSharing {
	width: auto !important;
	height: auto !important;
}

.heateor_sss_horizontal_sharing .heateorSssMoreSvg {
	display: block !important;
	background-image: url(../img/share_icon.png) !important;
	background-repeat: no-repeat !important;
	width: 35px !important;
	height: 39px !important;
}

section.form input[type="submit"] {
	position: relative;
	z-index: 3;
}

span.wpcf7-not-valid-tip,
div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
	display: none !important;
}

form input.wpcf7-not-valid {
	border-color: #f00 !important;
}

.breadcrumbs-box.no-image {
	padding-top: 140px;
	text-align: right;
}

.header-image {
	position: absolute;
	overflow: hidden;
	width: 100%;
}

.header-image img {
	    width: 100%;
    height: auto;
}
@media(min-width: 768px) {
  .category	.header-image img {
    width: 100%;
    height: auto;
    min-height: 515px;
}
.page-template-page-research-internet	.header-image {
		position: static !important;
	}
.page-template-page-research-internet	.breadcrumbs-box {
		padding-top: 20px;
	}
}
.header-image .col-md-12 {
	padding: 0px;
}

.page-template-page-research-internet .content {
	margin: 0;
	overflow: hidden;
}

.page-template-page-research-internet .content h1 {
	position: relative;
	color: #4d4d4f;
	font-size: 35px;
	font-weight: 700;
	text-align: center;
}

.page-template-page-research-internet .content h1:after {
	content: "";
	position: absolute;
	bottom: -10px;
	left: calc(50% - 75px);
	width: 150px;
	height: 2px;
	background-color: #d12331;
}

.page-template-page-research-internet .content .block {
	margin-bottom: 75px;
}

.page-template-page-research-internet .content .block .for-title {
	max-width: 400px;
	width: 30%;
	float: right;
}

.page-template-page-research-internet .content .block .for-text {
	max-width: calc(100% - 400px);
	width: 70%;
	float: right;
}

.page-template-page-research-internet .content .block h2 {
	position: relative;
	font-size: 23px;
	font-weight: 700;
	color: #4d4d4f;
	line-height: 30px;
}

.page-template-page-research-internet .content .block h2:before {
	content: "";
	position: absolute;
	top: -15px;
	right: -86px;
	width: 150px;
	height: 1px;
	background-color: #d12331;
}

.page-template-page-research-internet .content .block h2:after {
	content: "";
	position: absolute;
	top: -15px;
	right: 0;
	width: 64px;
	height: 12px;
	background-color: #d12331;
}

.page-template-page-research-internet .analytical-slider-box {
	background: #f7f7f7;
	padding: 90px 0 100px;
	margin: 0;
}

@media screen and (max-width: 1000px) {
	.header-image {
		position: relative;
		max-height: 30vh;
	}
}

@media screen and (max-width: 800px) {
	.page-template-page-research-internet .content .block .for-title,
	.page-template-page-research-internet .content .block .for-text	{
		max-width: 100%;
		width: 100%;
		padding: 0 15px;
	}
}

.clear {
	clear: both;
}

.admin-bar header {
	top: 32px;
}

header .for-searchform {
	display: none;
	position: absolute;
	top: 35px;
	right: 0;
}

header .for-searchform.active {
	display: block;
	    z-index: 99;
}

header .for-searchform .btn {
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
	background: transparent;
	height: 100%;
}

header .header_menu-menu li.menu-item a {
	padding-bottom: 26px;
}

header .header_menu-menu .sub-menu li.menu-item {
	margin-right: 0;
	background: rgba(245,245,245,0.9);
}

header .header_menu-menu .sub-menu li.menu-item:hover {
	background: #fff;
}

header .header_menu-menu .sub-menu li.menu-item a {
	padding-bottom: 0;
}

header .header_menu-menu .sub-menu li.menu-item a:hover {
	color: #4d4d4f;
}

body.search {
	width: 100% !important;
}

.departament-adv-accordeon {
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	padding: 90px 0;
}

.departament-adv-accordeon .acc-body p {
	display: block;
}

.page-template-page-hiring .header-image {
	position: relative;
}

.page-template-page-hiring .breadcrumbs-box {
	margin-top: -40px;
}

body.page-template-page-hiring .acc-body p {
	padding-right: 0 !important;
	padding-bottom: 10px !important;
	font-size: 19px;
	font-weight: 100;
}

body.page-template-page-hiring .acc-body p strong {
	font-weight: 700;
}

body.page-template-page-hiring .acc-body a {
	color: #d12331;
	text-decoration: none;
}

a.print {
	display: inline-block;
	background-image: url(../img/print_icon.png);
	background-repeat: no-repeat;
	width: 39px;
	height: 42px;
}

.heateor_sss_sharing_container {
	display: inline-block;
}

.acc-sharing {
	padding: 30px 0 15px;
}

section.contact-form input[type="submit"] {
	position: relative;
	z-index: 3;
}

.mobile-footer-copyright {
	float: right;
	padding: 0;
}

.mobile-footer-copyright.digi {
	text-align: left;
}

.mobile-footer-copyright p {
	line-height: 32px;
	margin: 0;
}

.mobile-footer-copyright a {
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	display: inline-block;
}

.mobile-footer-copyright a span {
	float: right;
	line-height: 32px;
}

.mobile-footer-copyright a img {
	float: left;
	margin-right: 5px;
}

@media(min-width: 768px) and(max-width: 1600px){
/*	body .header-image img {
	    margin: 0 -15px;
	    height: 400px;
	}
	body .breadcrumbs-box {
	    padding-top: 430px;
	}*/
}
@media screen and (max-width: 767px) {
	.digitals {
		padding: 45px 15px !important;
	}
	
	.digitals_item {
		border: 0 !important;
		width: calc(33.333% - 14px) !important;
	}
	
	.digitals_item span {
		font-size: 20px !important;
		border-radius: 100px;
		width: 80px;
		height: 80px;
		line-height: 80px;
		margin: 0 auto;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
	}
	
	.digitals_item p {
		padding: 10px 0;
	}
	
	body .activities_item .activities_item-img {
		width: 20% !important;
	    float: right;
	    margin-left: 15px;
		background: transparent !important;
	}
	
	body .activities_item .activities_item-img:hover img.hover,
	body .activities_item .activities_item-img:focus img.hover {
		visibility: hidden !important;
	}
	
	.mobile-footer-copyright.digi {
		text-align: center;
	}
}

body .acc-item .acc-body {
	height: 0;
	transition: all 1s;
}

body .acc-item.opened .acc-body {
	display: block;
	height: 100%;
	transition: all 1s;
}


.wpcf7-response-output.wpcf7-mail-sent-ok{
	text-align: center;
    color: green;
    background: #fff;
    border: 1px solid #000;
    display: table;
    padding: 10px 20px;
    margin: 0 auto;
}
